### Method

# Malcontent AppFilter is_user_installation_allowed

since: 0.2.0

#### Declaration [src]

    gboolean
    mct_app_filter_is_user_installation_allowed (
      MctAppFilter* filter
    )

#### Description [src]

Get whether the user is allowed to install to their flatpak user repository.

This should be queried in addition to the OARS values (`mct_app_filter_get_oars_value()`) — if it returns false, the OARS values should be ignored and app installation should be unconditionally disallowed.

Available since: 0.2.0

#### Return value

Type: `gboolean`

True if app installation is allowed to the user repository for this user; false if it is unconditionally disallowed for this user.